BODY{
	font-size: 100%;
}

#boxTotale a{
color:Black!important}

#formid_intestazione1, #formid_intestazione2, #formid_intestazione3, #boxMascheraDiRicercaPerServizioStandard {
	display:none !important;
} 


#formid_sx, #formid_dx, #formid_fondo1, #formid_fondo2,  #formid_fondo3, #boxBricioleDiPane, #boxPaginazioneServizioStandard {
	display:none !important;	
}

* {
float:none!important;
}

/*#boxNotizieHomePage .notiziaConFoto img, #boxNotizieHomePage .notiziaSenzaFoto h2  {
float:left!important;
}

img {
border:0px!important;}*/

#formid_centro H1
{
     font-size: 160%;
     font-weight: normal;    
     padding:0px;
     margin:0px;
}

#formid_centro H2
{
     font-size: 140%;
     font-weight: normal;    
     padding:0px;
     margin:0px;
}

#formid_centro H3, #formid_centro H4, #formid_centro H5, #formid_centro H6, #formid_centro P
{
     font-size: 100%;
     font-weight: normal;   
     padding:0px;
     margin:0px; 
}

/*******************************TITOLI*********************************/
#formid_centro .Titolo1
{ 
	background-color: #ebebeb;
	padding: 5px;
	margin-bottom: 3px;
	font-weight: bold;
}

#formid_centro .Titolo2{
	display: block; 
	padding-left: 5px;
	border-top: 1px dotted #999;
	border-left: 1px dotted #999;
	font-weight: bold;
	text-decoration: none; 
	padding: 5px;
} 
 
#formid_centro .Titolo3
{ 
	border-bottom: solid 1px #cccccc;
	padding: 3px;
	margin-bottom: 3px;
	margin-top: 5px;
	/*font-style: italic;*/
	background-color: #f7f7f7;
}
/*****************************************IMMAGINI**************************************************/

img {
    border:0px !important
}




/*************************************NOTIZIE  ARCHIVIO*********************************/


#boxNotizieArchivio .notiziaConFoto img { 
    float:left !important; 
}




/*****************************HOME PAGE****************************************/

#boxNotizieHomePage .notiziaConFoto {
	clear: both!important;
    float:left !important;
} /* se non metti questo comando, ie6 non stampa le foto */


#boxNotizieHomePage .notiziaConFoto img {
    float:left !important;
	 margin-right:5px;
}

#boxNotizieHomePage .notiziaConFoto h1 {
	float: none!important;
}

#boxNotizieHomePage .notiziaSenzaFoto h2 {
    float:left !important
}

/*************************************  EVENTI  **********************************/

#boxEventi  {   
}


#boxEventi .eventoConFoto {   
	clear: both!important;
	display: block!important;
	float:left !important; 
}
 
    
#boxEventi .eventoConFoto img {
   float: right!important;
}


/************************************ INVITO ALL' EVENTO  **********************************/

#boxInvitoEventi {
       float:left !important; 
}

#boxInvitoEventi .Foto .pergamena{
       float:left !important; 
}

#boxInvitoEventi .Foto .foto{
       float:left !important; 
}

/************************************ INVITO ALL' EVENTO - FOTO  **********************************/

#boxInvitoEventiTipo3 {
      float:left !IMPORTANT;
}

#boxInvitoEventiTipo3 .biglietto {
       /*width:90%;*/}

#boxInvitoEventiTipo3 .invitoCorniceTesta {
    clear:both!important;
    float:left !IMPORTANT;    
}

#boxInvitoEventiTipo3 .colonnaInvitoSx {
     float:left !IMPORTANT;
}
#boxInvitoEventiTipo3 .colonnaInvitoContenuto {
    float:left!important;
    width:79.8%;
}
#boxInvitoEventiTipo3 .colonnaInvitoDx  {
     float:left !IMPORTANT;
}
#boxInvitoEventiTipo3 .invitoCorniceFondo {
    clear:both!important;
    float:none!important;
}

/************************************ INFORMAZIONI SUI SERVIZI  **********************************/


#boxInformazioni {
    clear:both !important;
    float:left !important;
    margin-top:2em;
    width:100%;
}

#boxInformazioni .boxInformazioniElenco {
    background:none repeat scroll 0 0 #F5F5F5;
    border-bottom:1px solid black;
    display:inline;
    float:left !important;
   /* height:auto !important;*/
    margin-bottom:2em;
    margin-right:3%;
    min-height:10em !important;
    padding-bottom:1em;
    padding-top:1em;
    text-align:center;
    width:30%;
}


#boxInformazioniDettaglio .Immagine {    
  float:right!important;
  margin:1%!important;  
}

/*

#formid_centro {
clear:left;
float:left;
margin:0;
padding:0;
width:90% !important;
}
img {
clear:left !important;
float:left !important;
margin:6px;
}

boxCartGoogleArchivio {
border:1px solid black;
clear:both;
float:left;
margin-left:-50% !important;
width:150% !important;
}


#boxNotizieHomePage .notiziaSenzaFoto h2, #boxNotizieHomePage .notiziaConFoto img, #boxNotizieArchivio .notiziaConFoto img {
float:left !important;
}
#boxNotizieHomePage .notiziaConFoto2 img, #formid_RptmyAspnetForm0_Div1 img {
float:right !important;
}
* html #boxNotizieHomePage .notiziaConFoto h3 .continualalettura, * html #boxNotizieHomePage .notiziaConFoto h3 p {
display:none !important;
}
* html #boxNotizieHomePage .notiziaConFoto h3 {
margin-left:192px !important;
}
*/



